Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234715 - no Bugzilla component for thttpd
Summary: no Bugzilla component for thttpd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 19:10 UTC by Bernd Bartmann
Modified: 2014-03-17 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-01 00:16:11 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2007-03-31 19:10:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Description of problem:
FC7T3 comes with thttpd, but there is no such component in Bugzilla.

thttpd fails to start with "unknown user".

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. install thttpd and watch it fail to start
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Jesse Keating 2007-04-01 00:16:11 UTC
thttpd is an extras package.  Look in the Fedora Extras product for the thttpd
component.


Note You need to log in before you can comment on or make changes to this bug.